Page MenuHomePhabricator

Adjust styling for clarifying text for edit target article action
Closed, ResolvedPublic

Description

When accessing the contribution guidance page for an externally translated article that already exists in the target wiki (example), a main action for editing the local version in the target wiki is provided. This action has some clarifying text below that does not follow the spec defined in T212300:

The clarifying text below both actions is shown in grey (Base20, #54595D)

Currently the text is shown in black and it should be shown in the indicated grey.

Note that this particular case is the only exception since the secondary action has the clarifying text in grey, and for the case of articles not existing in the target wiki both primary and secondary action use grey for the clarification.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2019, 3:59 PM

Change 492970 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/extensions/ExternalGuidance@master] Adjust styling for clarifying text for edit target article action

https://gerrit.wikimedia.org/r/492970

santhosh claimed this task.Feb 26 2019, 8:52 AM
santhosh moved this task from Backlog to In Review on the ExternalGuidance board.

Change 492970 merged by jenkins-bot:
[mediawiki/extensions/ExternalGuidance@master] Adjust styling for clarifying text for edit target article action

https://gerrit.wikimedia.org/r/492970

santhosh moved this task from In Review to Done on the ExternalGuidance board.Mar 14 2019, 5:30 AM
Pginer-WMF closed this task as Resolved.Mar 14 2019, 8:11 AM